
/* ---------------
 *  HTML Elements 
 * --------------- */

a, a:hover {color:#7bc80e ;}
::selection { background: #7bc80e; color: #fff; }
::-moz-selection { background: #7bc80e; color: #fff; }

/* ------
 *  Body 
 * ------ */

body {	 
	background:#F4F4F4  url(http://www.rpslandscape.com.au/wp-content/themes/rpslandscape/images/bg/bg13.png) no-repeat 0 0;
	color:#666666;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 21px;
}

.add-comment a,
.port-title h2 a, .port-title a:link, .port-title a:visited,
.gallery-title a, .gallery-title a:link, .gallery-title a:visited,
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color:#555555;
	font-family:helvetica;
	font-weight:bold;
}

/* ----------------
 *  Blog and pages
 * ---------------- */

#comments .bypostauthor .fn, #comments .bypostauthor .fn a { color:#547721 }

.the-title a:hover,
.meta a:hover,
.port-title h2 a:hover, 
.gallery-title a:hover,
.widget li a:hover,
.latesttweets a:hover.time,
.testimonial-author a:hover span.author {color:#7bc80e;}

/* ---------
 *  Widgets
 * --------- */
 
.widget li a {color: #666666}
.latesttweets li a {color: #7bc80e}

/* ---------------
 *  Generic Class
 * --------------- */

.image-wrap-out {border:1px solid #e3e3e3; background: #f3f3f3;
-webkit-box-shadow: 0px 1px 3px rgba(112, 112, 112, 0.1);
-moz-box-shadow: 0px 1px 3px rgba(112, 112, 112, 0.1);
box-shadow: 0px 1px 3px rgba(112, 112, 112, 0.1);}
.image-wrap-in {border:1px solid #fff;}

/* ------------
 *  Custom CSS
 * ------------ */
 
body {background:none}
html { 
	background: url(http://www.rpslandscape.com.au/images/rps-landscape-bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}